#ifndef lint
static char *RCSid = "$Header: /home/jsellens/src/users/biffer/RCS/x11biffer.c,v 1.7 1996/02/14 17:41:44 rbutterworth Exp $";
#endif

#include "biffer.h"

X11biffer( opt, display, uid )
biffopt *opt;
char *display;
int uid;
{
    if (debugFlag)
	debug( "X11biffer: display is '%s' uid is %d", display, uid );
    setenv( "DISPLAY", display, 1 );
    return doprog(
	    opt, TRUE, "xterm", "???", display,
	    /*
	    "exec /software/x11_minimal/bin/xmsg -title biffer -name biffer",
	    */
	    X11MESSAGE,
	    /*
	    "exec /tmp/xmessage -title biffer -name biffer",
	    */
	    uid);
}
